<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
	<title></title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
	<div class="container-fluid p-5">
		<h3 class="text-center">Contact Me</h3>
		<div class="row m-3">
				<form class="d-block col col-md-8 col-lg-4  m-auto text-center border border-secondary rounded-lg p-4">
					<!-- name -->
					<div class="form-group">
					    <label for="getName" class="h6">Name</label>
					    <input type="text" class="form-control" id="getName">
				    </div>
					
				  	<!-- email -->
					<div class="form-group">
					    <label for="getEmail" class="h6">Email Address</label>
					    <input type="email" class="form-control" id="getEmail" aria-describedby="emailHelp">
					    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
				  	</div>

				    <!-- contact -->
				    <div class="form-group">
					    <label for="getNumber" class="h6">Contact Number</label>
					    <input type="tel" class="form-control" id="getNumber">
				    </div>

				    <!-- concern -->
				    <div class="form-group">
				    	<label for="getConcern" class="h6">Concern</label>
					    <select name="" id="getConcern" class="form-control">
					    	<option class="text-center">Quotation</option>
					    	<option class="text-center">Quotation 1</option>
					    	<option class="text-center">Quotation 2</option>
					    </select>
				    </div>

				    <!-- message -->
				    <div class="form-group">
					    <label for="getMessage" class="h6">Message</label>
					    <textarea id="getMessage" class="form-control"></textarea>
				    </div>

				    <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#submitModal">Submit</button>

				    <!-- modal -->
				    <div class="modal fade" id="submitModal" tabindex="-1">
				    	<div class="modal-dialog">
						    <div class="modal-content">

						      <div class="modal-header">
						        <h5 class="modal-title">Thank you for contacting us!</h5>
						        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						          <span aria-hidden="true">&times;</span>
						        </button>
						      </div>

						      <div class="modal-body text-center">
						        <p>Message succesfully sent.</p>
						      </div>

						      <div class="modal-footer">
						        <button type="button" class="btn btn-dark" data-dismiss="modal">Close</button>
						      </div>

						    </div>
						 </div>
				    	
				    </div>
				</form>
		</div>
	</div>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>